Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 776901

Summary: media-libs/libyami: port to EAPI-7
Product: Gentoo Linux Reporter: Joonas Niilola <juippis>
Component: Current packagesAssignee: media-video herd <media-video>
Status: CONFIRMED ---    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Joonas Niilola gentoo-dev 2021-03-17 08:52:20 UTC
Latest ebuild of libyami still uses EAPI-5. 

As this is a library without consumers in ::gentoo repository, is it still useful? Let me know if it can be last-rited and I'll do it.
Comment 1 Larry the Git Cow gentoo-dev 2021-09-26 07:00:23 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=359c5da82bf4626ed1553d2f4b75f28280838e16

commit 359c5da82bf4626ed1553d2f4b75f28280838e16
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-09-26 06:56:20 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-09-26 07:00:16 +0000

    profiles: last-rite media-libs/libyami
    
    Bug: https://bugs.gentoo.org/776901
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)